.acor_list h2 {
	font-family: 'Plus Jakarta Sans', sans-serif;
	font-size: var(--tama_posi_14_pixe);
	color: #0d3551;
	text-align: left;
	font-weight: 700;
	text-transform: uppercase;
	padding: var(--tama_posi_15_pixe) var(--tama_posi_20_pixe);
	padding-right: var(--tama_posi_40_pixe);
	margin-top: 0;
	margin-bottom: var(--tama_posi_6_pixe);
	background: #f9f9f9;
	border-radius: var(--tama_posi_8_pixe);
	border: var(--tama_posi_1_pixe) solid #e6e6e6;
	transition: 0.25s all;
	position: relative;
	cursor: pointer;
}

.acor_list h2.active {
	color: #fff;
	margin-bottom: var(--tama_posi_10_pixe);
	background: #2e4160;
}

.acor_list h2::before {
	content: attr(data-prefix);
	font-size: var(--tama_posi_18_pixe);
	margin-right: var(--tama_posi_9_pixe);
	display: none;
}

.acor_list h2.alignLeft {
	padding-left: var(--tama_posi_35_pixe);
}

.acor_list > div {
	font-size: var(--tama_posi_15_pixe);
	color: #4d5765;
	text-align: justify;
	line-height: 140%;
	padding: var(--tama_posi_10_pixe) var(--tama_posi_30_pixe);
	margin-bottom: var(--tama_posi_9_pixe);
	background: #fff;
	border-radius: var(--tama_posi_8_pixe);
	border: var(--tama_posi_1_pixe) solid #e6e6e6;
	display: none;
}

.acor_list > div strong {
    color: #1f4062;
    font-weight: 600;
}

.acor_list > div em {
	color: #222;
	font-style: italic;
}

.acor_list > a {
    color: #1f4062;
    font-weight: 500;
	text-decoration: underline;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}

.acor_list > a:hover {
    color: #e97e1b;
}

.acor_list ul {
	padding-left: var(--tama_posi_40_pixe);
	margin-top: var(--tama_posi_10_pixe);
	list-style-image: url('../imagenes/main_deta_li_azul.png');
}

.acor_list li {
	text-align: left;
	margin-bottom: var(--tama_posi_4_pixe);
	list-style-type: square;
}

.acor_list .arrowDown {
	width: 0;
	height: 0;
	left: var(--tama_posi_40_pixe);
	bottom: 0;
	border-style: solid;
	border-width: var(--tama_posi_8_pixe) var(--tama_posi_8_pixe) 0 var(--tama_posi_8_pixe);
	border-color: #2e4160 transparent transparent transparent;
	position: absolute;
	transition: 0.25s all;	
	opacity: 0;
}

.acor_list .active .arrowDown {
	bottom: var(--tama_nega_7_pixe);
	border-color: #2e4160 transparent transparent transparent;
	opacity: 1;
}

.acor_list .collapseIcon {
	font-size: var(--tama_posi_25_pixe);
	font-weight: 300;
	top: 45%;
	right: var(--tama_posi_20_pixe);
	-ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	position: absolute;
}

.acor_list .collapseIcon.alignLeft {
	left: var(--tama_posi_20_pixe);
	right: initial;
}

/*** MEDI QUER ***/

/* MÓVIL */
@media (max-width: 599px) {

	.acor_list h2 {
		font-size: var(--tama_posi_14_pixe);
	}
	
	.acor_list > div {
		font-size: var(--tama_posi_16_pixe);
		padding: 3% 5%;
	}

}

/* TABLET */
@media (min-width: 600px) and (max-width: 1199px) {

	.acor_list h2 {
		font-size: var(--tama_posi_15_pixe);
	}
	
	.acor_list > div {
		font-size: var(--tama_posi_16_pixe);
		padding: 3%;
	}

}

/* DESKTOP */

/* ZOOM 175% */
@media (min-width: 769px) and (max-width: 900px) {

}

/* ZOOM 150% */
@media (min-width: 901px) and (max-width: 1050px) {

}

/* ZOOM 125% */
@media (min-width: 1051px) and (max-width: 1280px) {

}

/* ZOOM 110% */
@media (min-width: 1281px) and (max-width: 1374px) {

}	

/* ZOOM 100% */
@media (min-width: 1375px) and (max-width: 1519px) {
  
}

/* ZOOM 90% */
@media (min-width: 1520px) and (max-width: 1699px) {

}

/* ZOOM 80% */
@media (min-width: 1700px) and (max-width: 1859px) {

}

/* ZOOM 75% */
@media (min-width: 1860px) and (max-width: 2034px) {

}

/* ZOOM 67% */
@media (min-width: 2035px) and (max-width: 2514px) {

}

/* ZOOM 50% */
@media (min-width: 2515px) and (max-width: 3621px) {

}

/* ZOOM 33% */
@media (min-width: 3622px) and (max-width: 5061px) {

}

/* ZOOM 25% */
@media (min-width: 5062px) {

}
